export const kSNKBulkyContainersTransformedData = [
    {
        id: 83217,
        custom_id: "2023-12-28 14:00 ID:83217",
        pick_date: "2023-12-28",
        pick_time_from: "14:00:00",
        pick_time_to: "18:00:00",
        street: "Plzeňská x U Zámečnice",
        payer: "municipality",
        number_of_containers: 1,
        service_id: 1,
        service_code: "VOK",
        service_name: "VOK",
        trash_type_id: null,
        trash_type: null,
        trash_type_name: null,
        city_district_id: 6,
        city_district_name: "Praha 5",
        city_district_ruian: "500143",
        city_district_slug: undefined,
        coordinate_lat: -746766.020823,
        coordinate_lon: -1044388.20638,
        geom: { type: "Point", coordinates: [14.369120828676682, 50.070353664285754] },
        changed_at: "2023-09-07T15:07:05.000Z",
    },
    {
        id: 83216,
        custom_id: "2023-12-27 14:00 ID:83216",
        pick_date: "2023-12-27",
        pick_time_from: "14:00:00",
        pick_time_to: "18:00:00",
        street: "Pražského 608",
        payer: "municipality",
        number_of_containers: 1,
        service_id: 1,
        service_code: "VOK",
        service_name: "VOK",
        trash_type_id: null,
        trash_type: null,
        trash_type_name: null,
        city_district_id: 6,
        city_district_name: "Praha 5",
        city_district_ruian: "500143",
        city_district_slug: undefined,
        coordinate_lat: -746268.664021,
        coordinate_lon: -1048259.41446,
        geom: { type: "Point", coordinates: [14.38340279184206, 50.036486879626224] },
        changed_at: "2023-09-07T15:07:05.000Z",
    },
    {
        id: 83215,
        custom_id: "2023-12-22 14:00 ID:83215",
        pick_date: "2023-12-22",
        pick_time_from: "14:00:00",
        pick_time_to: "18:00:00",
        street: "Štěpařská x Šejbalové",
        payer: "municipality",
        number_of_containers: 1,
        service_id: 1,
        service_code: "VOK",
        service_name: "VOK",
        trash_type_id: null,
        trash_type: null,
        trash_type_name: null,
        city_district_id: 6,
        city_district_name: "Praha 5",
        city_district_ruian: "500143",
        city_district_slug: undefined,
        coordinate_lat: -746948.813425,
        coordinate_lon: -1048902.65823,
        geom: { type: "Point", coordinates: [14.37522715015677, 50.02992066224105] },
        changed_at: "2023-09-07T15:07:05.000Z",
    },
    {
        id: 85073,
        custom_id: "2023-12-22 16:00 ID:85073",
        pick_date: "2023-12-22",
        pick_time_from: "16:00:00",
        pick_time_to: "20:00:00",
        street: "Dostihová",
        payer: "municipality",
        number_of_containers: 1,
        service_id: 1,
        service_code: "VOK",
        service_name: "VOK",
        trash_type_id: null,
        trash_type: null,
        trash_type_name: null,
        city_district_id: 39,
        city_district_name: "Velká Chuchle",
        city_district_ruian: "547115",
        city_district_slug: undefined,
        coordinate_lat: -745945.85,
        coordinate_lon: -1051028.1,
        geom: { type: "Point", coordinates: [14.39315028688341, 50.012223735173976] },
        changed_at: "2023-09-07T11:59:53.000Z",
    },
    {
        id: 83214,
        custom_id: "2023-12-21 14:00 ID:83214",
        pick_date: "2023-12-21",
        pick_time_from: "14:00:00",
        pick_time_to: "18:00:00",
        street: "U Nikolajky",
        payer: "municipality",
        number_of_containers: 1,
        service_id: 1,
        service_code: "VOK",
        service_name: "VOK",
        trash_type_id: null,
        trash_type: null,
        trash_type_name: null,
        city_district_id: 6,
        city_district_name: "Praha 5",
        city_district_ruian: "500143",
        city_district_slug: undefined,
        coordinate_lat: -744981.554867,
        coordinate_lon: -1045043.44909,
        geom: { type: "Point", coordinates: [14.395066088927598, 50.066713265468586] },
        changed_at: "2023-09-07T15:07:05.000Z",
    },
    {
        id: 83213,
        custom_id: "2023-12-20 14:00 ID:83213",
        pick_date: "2023-12-20",
        pick_time_from: "14:00:00",
        pick_time_to: "18:00:00",
        street: "V Remízku x Voskovcova",
        payer: "municipality",
        number_of_containers: 1,
        service_id: 1,
        service_code: "VOK",
        service_name: "VOK",
        trash_type_id: null,
        trash_type: null,
        trash_type_name: null,
        city_district_id: 6,
        city_district_name: "Praha 5",
        city_district_ruian: "500143",
        city_district_slug: undefined,
        coordinate_lat: -747354.210347,
        coordinate_lon: -1048837.85882,
        geom: { type: "Point", coordinates: [14.369498134218807, 50.029998526857106] },
        changed_at: "2023-09-07T15:07:05.000Z",
    },
    {
        id: 84644,
        custom_id: "2023-12-20 16:00 ID:84644",
        pick_date: "2023-12-20",
        pick_time_from: "16:00:00",
        pick_time_to: "20:00:00",
        street: "Úpická",
        payer: "municipality",
        number_of_containers: 1,
        service_id: 1,
        service_code: "VOK",
        service_name: "VOK",
        trash_type_id: null,
        trash_type: null,
        trash_type_name: null,
        city_district_id: 30,
        city_district_name: "Dolní Počernice",
        city_district_ruian: "538175",
        city_district_slug: undefined,
        coordinate_lat: -732304.951137,
        coordinate_lon: -1044944.9083,
        geom: { type: "Point", coordinates: [14.570348516664238, 50.08303647487419] },
        changed_at: "2023-09-07T12:01:22.000Z",
    },
    {
        id: 84645,
        custom_id: "2023-12-20 16:00 ID:84645",
        pick_date: "2023-12-20",
        pick_time_from: "16:00:00",
        pick_time_to: "20:00:00",
        street: "V Ráji",
        payer: "municipality",
        number_of_containers: 1,
        service_id: 1,
        service_code: "VOK",
        service_name: "VOK",
        trash_type_id: null,
        trash_type: null,
        trash_type_name: null,
        city_district_id: 30,
        city_district_name: "Dolní Počernice",
        city_district_ruian: "538175",
        city_district_slug: undefined,
        coordinate_lat: -731945.105149,
        coordinate_lon: -1044352.90871,
        geom: { type: "Point", coordinates: [14.574220198263824, 50.08874558728973] },
        changed_at: "2023-09-07T12:01:22.000Z",
    },
    {
        id: 84646,
        custom_id: "2023-12-20 16:00 ID:84646",
        pick_date: "2023-12-20",
        pick_time_from: "16:00:00",
        pick_time_to: "20:00:00",
        street: "V Čeňku",
        payer: "municipality",
        number_of_containers: 1,
        service_id: 1,
        service_code: "VOK",
        service_name: "VOK",
        trash_type_id: null,
        trash_type: null,
        trash_type_name: null,
        city_district_id: 30,
        city_district_name: "Dolní Počernice",
        city_district_ruian: "538175",
        city_district_slug: undefined,
        coordinate_lat: -731665.964316,
        coordinate_lon: -1044252.33467,
        geom: { type: "Point", coordinates: [14.57789713548011, 50.089978678765824] },
        changed_at: "2023-09-07T12:01:22.000Z",
    },
    {
        id: 84647,
        custom_id: "2023-12-20 16:00 ID:84647",
        pick_date: "2023-12-20",
        pick_time_from: "16:00:00",
        pick_time_to: "20:00:00",
        street: "Nad Rybníkem",
        payer: "municipality",
        number_of_containers: 1,
        service_id: 1,
        service_code: "VOK",
        service_name: "VOK",
        trash_type_id: null,
        trash_type: null,
        trash_type_name: null,
        city_district_id: 30,
        city_district_name: "Dolní Počernice",
        city_district_ruian: "538175",
        city_district_slug: undefined,
        coordinate_lat: -730092.177515,
        coordinate_lon: -1044936.40369,
        geom: { type: "Point", coordinates: [14.60097342422011, 50.085781209980865] },
        changed_at: "2023-09-07T12:01:22.000Z",
    },
    {
        id: 82379,
        custom_id: "2023-12-20 14:00 ID:82379",
        pick_date: "2023-12-20",
        pick_time_from: "14:00:00",
        pick_time_to: "18:00:00",
        street: "Lessnerova",
        payer: "municipality",
        number_of_containers: 1,
        service_id: 1,
        service_code: "VOK",
        service_name: "VOK",
        trash_type_id: null,
        trash_type: null,
        trash_type_name: null,
        city_district_id: 34,
        city_district_name: "Petrovice",
        city_district_ruian: "547395",
        city_district_slug: undefined,
        coordinate_lat: -733622.742383,
        coordinate_lon: -1049738.81685,
        geom: { type: "Point", coordinates: [14.561110028576213, 50.0387320957381] },
        changed_at: "2023-06-20T13:01:53.000Z",
    },
    {
        id: 83212,
        custom_id: "2023-12-19 14:00 ID:83212",
        pick_date: "2023-12-19",
        pick_time_from: "14:00:00",
        pick_time_to: "18:00:00",
        street: "Werichova",
        payer: "municipality",
        number_of_containers: 1,
        service_id: 1,
        service_code: "VOK",
        service_name: "VOK",
        trash_type_id: null,
        trash_type: null,
        trash_type_name: null,
        city_district_id: 6,
        city_district_name: "Praha 5",
        city_district_ruian: "500143",
        city_district_slug: undefined,
        coordinate_lat: -747316.80844,
        coordinate_lon: -1048665.18272,
        geom: { type: "Point", coordinates: [14.369685044194673, 50.031582537030765] },
        changed_at: "2023-09-07T15:07:05.000Z",
    },
    {
        id: 84365,
        custom_id: "2023-12-19 16:00 ID:84365",
        pick_date: "2023-12-19",
        pick_time_from: "16:00:00",
        pick_time_to: "20:00:00",
        street: "Africká x Kamerunská",
        payer: "municipality",
        number_of_containers: 1,
        service_id: 1,
        service_code: "VOK",
        service_name: "VOK",
        trash_type_id: null,
        trash_type: null,
        trash_type_name: null,
        city_district_id: 8,
        city_district_name: "Praha 6",
        city_district_ruian: "500178",
        city_district_slug: undefined,
        coordinate_lat: -746940.580928,
        coordinate_lon: -1041369.217,
        geom: { type: "Point", coordinates: [14.360922286788139, 50.09702656693953] },
        changed_at: "2023-09-07T15:05:52.000Z",
    },
    {
        id: 84366,
        custom_id: "2023-12-19 16:00 ID:84366",
        pick_date: "2023-12-19",
        pick_time_from: "16:00:00",
        pick_time_to: "20:00:00",
        street: "Arabská x Egyptská",
        payer: "municipality",
        number_of_containers: 1,
        service_id: 1,
        service_code: "VOK",
        service_name: "VOK",
        trash_type_id: null,
        trash_type: null,
        trash_type_name: null,
        city_district_id: 8,
        city_district_name: "Praha 6",
        city_district_ruian: "500178",
        city_district_slug: undefined,
        coordinate_lat: -747371.522093,
        coordinate_lon: -1041215.57923,
        geom: { type: "Point", coordinates: [14.354661226372636, 50.097863421756536] },
        changed_at: "2023-09-07T15:05:52.000Z",
    },
    {
        id: 84367,
        custom_id: "2023-12-19 16:00 ID:84367",
        pick_date: "2023-12-19",
        pick_time_from: "16:00:00",
        pick_time_to: "20:00:00",
        street: "Čs. Armády x Eliášova",
        payer: "municipality",
        number_of_containers: 1,
        service_id: 1,
        service_code: "VOK",
        service_name: "VOK",
        trash_type_id: null,
        trash_type: null,
        trash_type_name: null,
        city_district_id: 8,
        city_district_name: "Praha 6",
        city_district_ruian: "500178",
        city_district_slug: undefined,
        coordinate_lat: -743960.831477,
        coordinate_lon: -1041402.94615,
        geom: { type: "Point", coordinates: [14.402245177315562, 50.100392557561854] },
        changed_at: "2023-09-07T15:05:52.000Z",
    },
    {
        id: 84368,
        custom_id: "2023-12-19 16:00 ID:84368",
        pick_date: "2023-12-19",
        pick_time_from: "16:00:00",
        pick_time_to: "20:00:00",
        street: " Rooseveltova x Národní obrany",
        payer: "municipality",
        number_of_containers: 1,
        service_id: 1,
        service_code: "VOK",
        service_name: "VOK",
        trash_type_id: null,
        trash_type: null,
        trash_type_name: null,
        city_district_id: 8,
        city_district_name: "Praha 6",
        city_district_ruian: "500178",
        city_district_slug: undefined,
        coordinate_lat: -744304.958632,
        coordinate_lon: -1041063.704,
        geom: { type: "Point", coordinates: [14.396832017630457, 50.10299143886401] },
        changed_at: "2023-09-07T15:05:52.000Z",
    },
    {
        id: 83211,
        custom_id: "2023-12-18 14:00 ID:83211",
        pick_date: "2023-12-18",
        pick_time_from: "14:00:00",
        pick_time_to: "18:00:00",
        street: "Svornosti x Pod Tratí",
        payer: "municipality",
        number_of_containers: 1,
        service_id: 1,
        service_code: "VOK",
        service_name: "VOK",
        trash_type_id: null,
        trash_type: null,
        trash_type_name: null,
        city_district_id: 6,
        city_district_name: "Praha 5",
        city_district_ruian: "500143",
        city_district_slug: undefined,
        coordinate_lat: -743937.99,
        coordinate_lon: -1045297.24,
        geom: { type: "Point", coordinates: [14.409990521796567, 50.06573421991033] },
        changed_at: "2023-09-07T15:07:05.000Z",
    },
    {
        id: 84361,
        custom_id: "2023-12-18 16:00 ID:84361",
        pick_date: "2023-12-18",
        pick_time_from: "16:00:00",
        pick_time_to: "20:00:00",
        street: "Studentská x Zikova",
        payer: "municipality",
        number_of_containers: 1,
        service_id: 1,
        service_code: "VOK",
        service_name: "VOK",
        trash_type_id: null,
        trash_type: null,
        trash_type_name: null,
        city_district_id: 8,
        city_district_name: "Praha 6",
        city_district_ruian: "500178",
        city_district_slug: undefined,
        coordinate_lat: -744889.390854,
        coordinate_lon: -1041121.28627,
        geom: { type: "Point", coordinates: [14.388849072010485, 50.10176024533499] },
        changed_at: "2023-09-07T15:05:52.000Z",
    },
    {
        id: 84362,
        custom_id: "2023-12-18 16:00 ID:84362",
        pick_date: "2023-12-18",
        pick_time_from: "16:00:00",
        pick_time_to: "20:00:00",
        street: "Kolejní x Zelená",
        payer: "municipality",
        number_of_containers: 1,
        service_id: 1,
        service_code: "VOK",
        service_name: "VOK",
        trash_type_id: null,
        trash_type: null,
        trash_type_name: null,
        city_district_id: 8,
        city_district_name: "Praha 6",
        city_district_ruian: "500178",
        city_district_slug: undefined,
        coordinate_lat: -744638.311583,
        coordinate_lon: -1040606.9086,
        geom: { type: "Point", coordinates: [14.391342797133973, 50.10665032213568] },
        changed_at: "2023-09-07T15:05:52.000Z",
    },
    {
        id: 84363,
        custom_id: "2023-12-18 16:00 ID:84363",
        pick_date: "2023-12-18",
        pick_time_from: "16:00:00",
        pick_time_to: "20:00:00",
        street: "Pod Královkou x Nad Kajetánkou",
        payer: "municipality",
        number_of_containers: 1,
        service_id: 1,
        service_code: "VOK",
        service_name: "VOK",
        trash_type_id: null,
        trash_type: null,
        trash_type_name: null,
        city_district_id: 8,
        city_district_name: "Praha 6",
        city_district_ruian: "500178",
        city_district_slug: undefined,
        coordinate_lat: -745866.932293,
        coordinate_lon: -1042672.24281,
        geom: { type: "Point", coordinates: [14.378280909881015, 50.08674394067918] },
        changed_at: "2023-09-07T15:05:52.000Z",
    },
    {
        id: 84364,
        custom_id: "2023-12-18 16:00 ID:84364",
        pick_date: "2023-12-18",
        pick_time_from: "16:00:00",
        pick_time_to: "20:00:00",
        street: "Kladenská x K Lánu",
        payer: "municipality",
        number_of_containers: 1,
        service_id: 1,
        service_code: "VOK",
        service_name: "VOK",
        trash_type_id: null,
        trash_type: null,
        trash_type_name: null,
        city_district_id: 8,
        city_district_name: "Praha 6",
        city_district_ruian: "500178",
        city_district_slug: undefined,
        coordinate_lat: -747005.152883,
        coordinate_lon: -1041442.80691,
        geom: { type: "Point", coordinates: [14.360169327343494, 50.09629154645248] },
        changed_at: "2023-09-07T15:05:52.000Z",
    },
    {
        id: 82560,
        custom_id: "2023-12-16 12:00 ID:82560",
        pick_date: "2023-12-16",
        pick_time_from: "12:00:00",
        pick_time_to: "16:00:00",
        street: "Městská",
        payer: "municipality",
        number_of_containers: 1,
        service_id: 1,
        service_code: "VOK",
        service_name: "VOK",
        trash_type_id: null,
        trash_type: null,
        trash_type_name: null,
        city_district_id: 33,
        city_district_name: "Dubeč",
        city_district_ruian: "538205",
        city_district_slug: undefined,
        coordinate_lat: -731302.70852,
        coordinate_lon: -1047441.96191,
        geom: { type: "Point", coordinates: [14.588905758279283, 50.06199783814683] },
        changed_at: "2023-06-20T13:03:03.000Z",
    },
    {
        id: 82561,
        custom_id: "2023-12-16 12:00 ID:82561",
        pick_date: "2023-12-16",
        pick_time_from: "12:00:00",
        pick_time_to: "16:00:00",
        street: "K Vilkám",
        payer: "municipality",
        number_of_containers: 1,
        service_id: 1,
        service_code: "VOK",
        service_name: "VOK",
        trash_type_id: null,
        trash_type: null,
        trash_type_name: null,
        city_district_id: 33,
        city_district_name: "Dubeč",
        city_district_ruian: "538205",
        city_district_slug: undefined,
        coordinate_lat: -732061.464571,
        coordinate_lon: -1048319.51879,
        geom: { type: "Point", coordinates: [14.58004923860212, 50.05326359676886] },
        changed_at: "2023-06-20T13:03:03.000Z",
    },
    {
        id: 83267,
        custom_id: "2023-12-16 12:00 ID:83267",
        pick_date: "2023-12-16",
        pick_time_from: "12:00:00",
        pick_time_to: "16:00:00",
        street: "Opočenská",
        payer: "municipality",
        number_of_containers: 1,
        service_id: 1,
        service_code: "VOK",
        service_name: "VOK",
        trash_type_id: null,
        trash_type: null,
        trash_type_name: null,
        city_district_id: 43,
        city_district_name: "Praha 18",
        city_district_ruian: "547417",
        city_district_slug: undefined,
        coordinate_lat: -735989.611917,
        coordinate_lon: -1039428.50291,
        geom: { type: "Point", coordinates: [14.508915831006846, 50.12771818221977] },
        changed_at: "2023-09-07T15:03:24.000Z",
    },
    {
        id: 83268,
        custom_id: "2023-12-16 12:00 ID:83268",
        pick_date: "2023-12-16",
        pick_time_from: "12:00:00",
        pick_time_to: "16:00:00",
        street: "Místecká x Jablůnkovská",
        payer: "municipality",
        number_of_containers: 1,
        service_id: 1,
        service_code: "VOK",
        service_name: "VOK",
        trash_type_id: null,
        trash_type: null,
        trash_type_name: null,
        city_district_id: 43,
        city_district_name: "Praha 18",
        city_district_ruian: "547417",
        city_district_slug: undefined,
        coordinate_lat: -735830.157588,
        coordinate_lon: -1038063.04215,
        geom: { type: "Point", coordinates: [14.50854412204619, 50.14007621824029] },
        changed_at: "2023-09-07T15:03:24.000Z",
    },
];
